Debian Bug report logs - #143651
ITA: hermes1 -- The Hermes pixel-format library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 19 Apr 2002 21:03:11 UTC

Severity: normal

Fixed in version hermes1/1.3.2-3

Done: Filip Van Raemdonck <mechanix@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Subject: O: hermes1 -- The Hermes pixel-format library
Date: Fri, 19 Apr 2002 22:56:26 +0200
Package: wnpp
Severity: normal

The current maintainer of hermes1, Vaidhyanathan G Mayilrangam
<vaidhy@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- retitle this bug from 'O:' to 'ITA:', fix the outstanding
bugs and upload a new version with your name in the Maintainer: field
and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: hermes1
Binary: hermes1-dev, hermes1
Version: 1.3.2-2.1
Priority: optional
Section: libs
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Build-Depends: debhelper (>= 1.1.17), libtool
Architecture: any
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/main/h/hermes1
Files:
 f237c26e556bac4aa0f1d4d085b4bef8 648 hermes1_1.3.2-2.1.dsc
 0db5f0902972c550b35f700fd07df658 238798 hermes1_1.3.2.orig.tar.gz
 fbcc1faff70900cf902bd70fa7266a8a 45242 hermes1_1.3.2-2.1.diff.gz

Package: hermes1
Priority: optional
Section: libs
Installed-Size: 164
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
Architecture: i386
Version: 1.3.2-2.1
Replaces: hermes1-dev (<= 1.3.1)
Depends: libc6 (>= 2.2.3-7)
Conflicts: hermes1-dev (<= 1.3.1)
Filename: pool/main/h/hermes1/hermes1_1.3.2-2.1_i386.deb
Size: 36328
MD5sum: ce9e38bed7c2b10ab74b984add4af241
Description: The Hermes pixel-format library
 Hermes is a library that does the dirty work of a graphics library
 or application that nobody else wants to do, and it does it fast
 because the effort is concentrated on just that. The thing nobody
 wants to do is conversion between pixel formats - between all pixel
 formats that is, not between any two. There are handwritten assembler
 routines in Hermes that should make anything look fast.
 .
 An application or library that uses Hermes will for example be able to
 render into one buffer and convert it to whatever pixel format is available
 on the target platform at the time.
 .
 Other services provided by Hermes include palette handling including
 caching of lookup tables, and surface clearing to a specific colour value.
 .
 See http://www.clanlib.org/ for more info



Justification: Some packages were hijacked (clanlib, pingus), gkermit only
had an initial release and no upload since then, ckertmit an initial release
and a NMU; packages NMUed, etc.  Also, see
http://lists.debian.org/debian-devel/2002/debian-devel-200201/msg00376.html

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#143651; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Schleef <ds@schleef.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 143651@bugs.debian.org (full text, mbox):

From: David Schleef <ds@schleef.org>
To: 143651@bugs.debian.org
Subject: adopt
Date: Thu, 25 Apr 2002 22:42:21 -0700
retitle 143651 ITA: hermes1 -- The Hermes pixel-format library
thanks


Since gstreamer (a project I work on) depends on hermes1, I am
willing to look after this package.  However, if someone really,
really, REALLY wants this package, let me know.



dave...




Changed Bug title. Request was from David Schleef <ds@schleef.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Filip Van Raemdonck <mechanix@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 143651-close@bugs.debian.org (full text, mbox):

From: Filip Van Raemdonck <mechanix@debian.org>
To: 143651-close@bugs.debian.org
Subject: Bug#143651: fixed in hermes1 1.3.2-3
Date: Thu, 23 May 2002 16:47:53 -0400
We believe that the bug you reported is fixed in the latest version of
hermes1, which is due to be installed in the Debian FTP archive:

hermes1-dev_1.3.2-3_i386.deb
  to pool/main/h/hermes1/hermes1-dev_1.3.2-3_i386.deb
hermes1_1.3.2-3.diff.gz
  to pool/main/h/hermes1/hermes1_1.3.2-3.diff.gz
hermes1_1.3.2-3.dsc
  to pool/main/h/hermes1/hermes1_1.3.2-3.dsc
hermes1_1.3.2-3_i386.deb
  to pool/main/h/hermes1/hermes1_1.3.2-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 143651@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Filip Van Raemdonck <mechanix@debian.org> (supplier of updated hermes1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  7 May 2002 21:38:22 +0200
Source: hermes1
Binary: hermes1-dev hermes1
Architecture: source i386
Version: 1.3.2-3
Distribution: unstable
Urgency: low
Maintainer: David Schleef <ds@schleef.org>
Changed-By: Filip Van Raemdonck <mechanix@debian.org>
Description: 
 hermes1    - The Hermes pixel-format library
 hermes1-dev - Development libraries for the Hermes pixel-format library
Closes: 96586 102720 104895 106604 110408 143651 143934
Changes: 
 hermes1 (1.3.2-3) unstable; urgency=low
 .
   * New Maintainer. (Closes: #143651)
   * Put myself in the Uploaders: field; I'll be a backup maintainer.
   * Acknowledge the NMU fixed bugs. (Closes: #96586, #102720, #104895, #106604)
   * Update config.{guess,sub} to play on the safe side.
   * Ask for DH_COMPAT=4 (debhelper 4 is in woody now), and remove ldconfig call
     from postinst. Also use dh_install instead of dh_movefiles, and let
     dh_makeshlibs generate the shlibs file.
   * Update Standards-Version:.
   * Install missing docs. (Closes: #110408)
   * Add nasm to Build-Depends:; we'll find out if it breaks things.
     (Closes: #143934)
Files: 
 ece0b48df367895e75724661adee7c91 681 libs extra hermes1_1.3.2-3.dsc
 be963234c4595d8c3cc14eb2b435ff86 47284 libs extra hermes1_1.3.2-3.diff.gz
 db0c325b21881411c1c9d0ea9d1957ce 44292 libs extra hermes1_1.3.2-3_i386.deb
 e8c981792589b8f6ddaff10f7bc15c99 98886 devel extra hermes1-dev_1.3.2-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE82DuOEjn3CY6VDgARAv2qAKDnuAZ89TlaEklBYBY4wQGMRsYhWgCgod2a
4JtiURUtTjZnUUXp0hSdZn8=
=4Syk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:58:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.